# Uses of Class
com.ngrok.services.Endpoints.ListCallBuilder

Packages that use Endpoints.ListCallBuilder
Package
Description
com.ngrok.services

- ## Uses of Endpoints.ListCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return Endpoints.ListCallBuilder
  Modifier and Type
  Method
  Description
  `Endpoints.ListCallBuilder`
  Endpoints.ListCallBuilder.`beforeId(String beforeId)`
  Sets the `before_id` parameter.
  `Endpoints.ListCallBuilder`
  Endpoints.ListCallBuilder.`beforeId(Optional<String> beforeId)`
  Sets (or unsets) the `before_id` parameter.
  `Endpoints.ListCallBuilder`
  Endpoints.ListCallBuilder.`limit(String limit)`
  Sets the `limit` parameter.
  `Endpoints.ListCallBuilder`
  Endpoints.ListCallBuilder.`limit(Optional<String> limit)`
  Sets (or unsets) the `limit` parameter.
  `Endpoints.ListCallBuilder`
  Endpoints.`list()`
  List all active endpoints on the account See also https://ngrok.com/docs/api#api-endpoints-list.